Google Gears on Firefox 3.5

I assume most of you Firefox users out there have already made the move to Firefox 3.5. You may also have noticed that Google Gears isn’t compatible yet, which is slightly annoying if you’...